News

Mozilla startet Plugin-TÜV für Firefox

Ist ein installiertes Firefox-Plugin aktuell oder veraltet? Diese Frage beantwortet Mozilla allen Firefox-Nutzern mit dem neuen Plugin-Check. Vorteil: Kompatibilitätsprobleme werden vermieden.

14.10.2009, 15:06 Uhr
Arbeitsplatz© Brad / Fotolia.com

Das wirklich Innovative an Mozilla's Browser Firefox war von Anfang an die Möglichkeit, durch die Installation von Add-ons eine Vielzahl neuer Funktionen nachzurüsten. Diese Flexibilität ist bis heute ein unschätzbarer Vorteil gegenüber den Programmen der Konkurrenten aus Redmond, Norwegen oder Kalifornien und hat ein beachtliches Stück zum Erfolg des Firefox-Browsers beigetragen. Trotz aller Lobeshymnen gab es jedoch seit Anbeginn auch einen Nachteil, der vielen Nutzern regelmäßig an den Nerven zerrte: Sobald ein Update für Mozilla's Internetprogramm bereitstand, versagten viele der kleinen Zusatztools entweder ihren Dienst oder brachten gleich den ganzen Browser zum Absturz. Während bei Add-ons jedoch auf Updates geprüft wird, blieben Plugins bisher unberücksichtigt. Nun gibt es endlich Abhilfe.
Mehr als 15 Plugins prüfbar
Mit dem neuen Mozilla Plugin-Check lässt sich bisher für mehr als 15 populäre Plugins in wenigen Sekunden prüfen, ob die installierte Version aktuell ist oder ein Update fällig wird. Weitere Plugins sollen kontinuierlich aufgenommen werden. Ist ein Programm veraltet, zeigt ein Link automatisch den Weg zur aktuellen Ausgabe. Bei einem Kurz-Test von onlinekosten.de mit Firefox 3.5.3 zeigte die Überprüfung jedoch noch einige Schwächen: Alle installierten Plugins wurden zwar richtig erkannt, jedoch sah sich der Check bei 14 der 17 Plugins nicht in der Lage, die installierten Versionen korrekt abzugleichen. Ob dies ein generelles Problem ist, bleibt abzuwarten.
Nachdem bereits in Firefox 3.5.3 und 3.0.14 bei einem veralteten Flash Player Plugin eine Warnung erscheint, soll die Plugin-Prüfung vollständig in Firefox 3.6 integriert werden. Auch beim Besuch von Webseiten wird dann von Haus aus sofort gewarnt, sobald ein veraltetes Plugin registriert oder verwendet wird.

(Christian Wolf)

Kommentieren Forum
Zum Seitenanfang